Information on source package qtsvg-opensource-src

Available versions

ReleaseVersion
jessie5.3.2-2
stretch5.7.1~20161021-2
buster5.11.2-2
sid5.11.2-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-19869vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableFix crash when parsing malformed url reference

Search for package or bug name: Reporting problems